---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: ppc64le
  version: 3.21.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0-ppc64le.tar.gz
  iso: alpine-minirootfs-3.21.0-ppc64le.tar.gz
  date: 2024-12-05
  time: 12:17:53
  size: 3450544
  sha256: b0fef1c02f207519fd9ca0f3e460c9fc2ef4a5bfbba06fcb35342d81ac836bcb
  sha512: 242d24cbc66a48e6f32a8f126106d77a27506a7786c79649baf595215d66b5fb22447d036c4fdbcf75ecb9ee63d8f9255ca29768466ad3afba43a1c759b6048f
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.21
  arch: ppc64le
  version: 3.21.0
  flavor: alpine-netboot
  file: alpine-netboot-3.21.0-ppc64le.tar.gz
  iso: alpine-netboot-3.21.0-ppc64le.tar.gz
  date: 2024-12-05
  time: 12:18:24
  size: 118531745
  sha256: 338a0d9156633a5e87702f039be83eb243cc3ea033fcf6300fb2fd62b70d8b55
  sha512: 9dd7caa2e275a8de0d44df1e24c15abaea3c2d5390eb00ddd986bbacb3d190a830ab2df2d27f912518bb1d14671108b4331e7adfbee346ba9d9b96287ef09cce
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: ppc64le
  version: 3.21.0
  flavor: alpine-standard
  file: alpine-standard-3.21.0-ppc64le.iso
  iso: alpine-standard-3.21.0-ppc64le.iso
  date: 2024-12-05
  time: 12:18:47
  size: 175374336
  sha256: 7651ab4e3027604535c0b36e86c901b4695bf8fe97b908f5b48590f6baae8f30
  sha512: fac2b97e9ea0fd273b1656bf04e38055b88a6627fb89dedf887ad6c9b444064342844df946ca9fdd2f165e535c1981428b57593c9a540870fbee09f627a9d656
